Manifest-Version: 1.0
Bundle-Name: Pydev Online Help
Bundle-Vendor: Aptana
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-SymbolicName: org.python.pydev.help; singleton:=true
Bundle-Version: 1.4.6.2788
Eclipse-LazyStart: true

